<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="robots" content="noindex, nofollow">
    <title>Quiz | Quint Lab</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
    <meta name="format-detection" content="telephone=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <!-- <meta http-equiv="Content-Security-Policy" content="upgrade-insecure-requests"> -->

    <!-- Fav and Touch Icons -->
    <link rel="icon" href="assets/images/favicon/favicon.ico">

    <!-- Font Awesome for Icon -->
    <link href="assets/css/font-awesome.min.css" rel="stylesheet">

    <!-- Custom -->
    <link href="assets/css/reset.css" rel="stylesheet">
    <link href="assets/css/check-radio.css" rel="stylesheet">
    <link href="assets/css/theme.css" rel="stylesheet">
    <link href="assets/css/template.css" rel="stylesheet">

    <!-- HTML5 Shiv and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
<script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
<![endif]-->
</head>

<body onload="adjust_iframe_height()">

    <!-- Quiz Start Here -->
    <div class="quiz-wrap">
        <div class="quiz-template-02">

            <header class="quiz-header">
                <img src="assets/images/quiz-line-header.png">
                <!-- <img src="assets/images/bollywood-banner.jpg"> -->
                <h1 class="quiz-headline"></h1>
            </header>

            <div class="questions"> </div>

            <div class="score-card" style="display:none">
                <h2 class="score-card--headline"><span class="score_length">3</span> out of <span class="total_length">11</span></h2>
                <p class="score-message"></p>
            </div>
        </div>
    </div>

    <!-- JS Libraries -->
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/js/icheck.min.js"></script>
    <script src="assets/js/spreadsheet.js"></script>
    <script src="assets/js/data-spreadsheet.js?123"></script>
    <script src="assets/js/iframeResizer.contentWindow.min.js"></script>

    <script>
        function adjust_iframe_height() {
            var actual_height = document.body.scrollHeight;
            console.log("height is", actual_height);
            parent.postMessage(JSON.stringify({ 'msg-type': "resize-iframe", height: actual_height, src: window.location.href }), "*");
            //* allows this to post to any parent iframe regardless of domain
        }
    </script>
</body>

</html>